Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/11030/?format=api
{ "ob_id": 11030, "uuid": "8ef474ebdb7d4b55aa974259362d9c8a", "title": "Cruise ships of opportunity network", "abstract": "The ships of opportunity network for the CArbon VAriability Studies by Ships Of Opportunity (CAVASSOO) includes 4 routes: The Nuka-Arctica line, The Germany-North America line, The UK-Caribbean line and The Spain-Antarctica line.\nThe network is now operational and data are collected on the different lines.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/7375/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/7376/?format=api" ], "platformType": "ship", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/39806/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/39807/?format=api" ] }